| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# XMLAttDef.hpp File Reference

Include dependency graph for XMLAttDef.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XMLAttDef
| Represents the core information of an atribute definition. More...

## Defines

#define | ATTDEF_HPP

## Define Documentation

#define ATTDEF_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.